name: backpack-infinita
version: '1.1'
main: shop.morpheusnox.backpackInfinita.BackpackInfinita
api-version: '1.21'
commands:
  backpack:
    description: Mochila infinita pra você que fica sempre sem espaço no inventario.
    usage: /backpack
    aliases: [bp]
